Bug 174105 - Confusing msg that bootloader will be install on /dev/hda
Confusing msg that bootloader will be install on /dev/hda
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
5
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Peter Jones
Mike McLean
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-24 11:17 EST by Clyde E. Kunkel
Modified: 2008-03-11 12:31 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-11 12:31:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Clyde E. Kunkel 2005-11-24 11:17:37 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8) Gecko/20051118 Fedora/1.5-0.5.0.rc3 Firefox/1.5

Description of problem:
anaconder install bootloader screen has message at top that bootloader will be installed on /dev/hda when /dev/hda12 was selected.

You have to check the advanced option box near the bottom to get to the screen that actually lets you select /dev/hda12.

Version-Release number of selected component (if applicable):
FC5T1

How reproducible:
Always

Steps to Reproduce:
1.Boot install CD
2.In partitioner select /dev/hda12 as boot device
3.In bootloader installation screen, see bootloader to be installed on /dev/hda
  

Actual Results:  Would have overwritted master bootloader of multiboot system

Expected Results:  Bootloader screen should have a message immediately below Bootloader will be installed on /dev/hda that says something like "Check advanced box at bottom to see choices for bootloader installation."

OR

put the advanced options message and check box at the top with a message to check the box to see bootloader install choices.

Additional info:
Comment 1 Clyde E. Kunkel 2006-01-05 20:31:41 EST
This is still present as of todays (5 Jan 2006) rawhide.
Comment 2 Clyde E. Kunkel 2006-01-16 13:03:05 EST
Still present on clean install from CDs of FC5T2.
Comment 3 Rahul Sundaram 2006-02-20 05:49:28 EST

These bugs are being closed since a large number of updates have been released
after the FC5 test1 and test2 releases. Kindly update your system by running yum
update as root user or try out the third and final test version of FC5 being
released in a short while and verify if the bugs are still present on the system
.Reopen or file new bug reports as appropriate after confirming the presence of
this issue. Thanks
Comment 4 Clyde E. Kunkel 2006-02-20 11:22:18 EST
Still present on clean install of FC5T3 from CDs.
Comment 5 Red Hat Bugzilla 2007-02-05 14:03:56 EST
REOPENED status has been deprecated. ASSIGNED with keyword of Reopened is preferred.
Comment 6 Matthew Miller 2007-04-06 12:39:45 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 7 petrosyan 2008-03-11 12:31:52 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note You need to log in before you can comment on or make changes to this bug.